Cargo.toml: Try to use the latest versions of proc_macro2/syn/quote

We'll remove the minor version so Cargo picks up the latest ones...
parent 915f09c9
Pipeline #14829 canceled with stages
in 1 minute and 32 seconds
......@@ -16,10 +16,10 @@ glib = "0.5.0"
glib-sys = "0.6.0"
gobject-sys = "0.6.0"
libc = "0.2"
proc-macro2 = { version="0.4.6", features=["nightly"] }
quote = { version="0.6.3" }
proc-macro2 = { version="0.4", features=["nightly"] }
quote = { version="0.6" }
rustfmt = "0.10.0"
syn = { version="0.14.2", features=["full"] }
syn = { version="0.14", features=["full"] }
unicode-xid = "0.0.4"
[dev-dependencies]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment